 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 0px;
  line-height: 1.6;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 2px;
  margin: 34px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 30px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 86.31%;
  background-position: 50% 32.46%;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/grum.jpg");
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    width: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    height: 271px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-line-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 470px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 300;
  width: 780px;
  margin: 54px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

.u-section-3 .u-layout-wrap-1 {
  min-height: 731px;
  margin: 60px auto 75px 0;
}

.u-section-3 .u-image-1 {
  min-height: 291px;
  background-image: url("images/grum1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 291px;
  background-image: url("images/probor.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 291px;
  background-image: url("images/grum2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 291px;
  background-image: url("images/pep6.jpg");
  background-position: 0% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 582px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  line-height: 43px;
  font-weight: 400;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 60px;
    min-height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
  }

  .u-section-3 .u-image-3 {
    min-height: 240px;
    background-position: 74.47% 50%;
  }

  .u-section-3 .u-image-4 {
    min-height: 240px;
    background-position: 0% 0%;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 557px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-2 {
    min-height: 368px;
  }

  .u-section-3 .u-image-3 {
    min-height: 368px;
  }

  .u-section-3 .u-image-4 {
    min-height: 368px;
    background-size: auto 120%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    min-height: 1293px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    min-height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 348px;
  }

  .u-section-3 .u-image-2 {
    min-height: 348px;
  }

  .u-section-3 .u-image-3 {
    min-height: 348px;
  }

  .u-section-3 .u-image-4 {
    min-height: 348px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-text-1 {
  line-height: 43px;
  font-weight: 400;
  width: 527px;
  margin: 30px auto 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -53px auto 0 213px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  width: 780px;
  font-weight: 300;
  margin: 15px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 130px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-left: 80px;
    margin-right: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 32px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 37px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -98px;
    margin-left: -12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 64px;
  }
}